* {
    margin: 0;
    padding: 0;  
}
.newscah3{padding-top:0px !important;}
form {
    margin:0;
    padding:0;
    display:inline;
}

.mainTable {
    border:none;
    margin-left: auto;
    margin-right: auto;
    background-color:#FFFFFF;
    width: 90%;
}

.container {
    width:1140px;
    margin:4px auto 0;
}

.chosen-container{
    width: 400px !important;
}

@font-face {
    font-family: 'DIN_Medium'; 
    src: url('/assets/fonts/din_medium.eot'); /* IE9 Compatibility Modes */
    src: url('/assets/fonts/din_medium.eot?') format('eot'),  /* IE6-IE8 */
    url('/assets/fonts/din_medium.otf') format('otf'), 
    url('/assets/fonts/din_medium.ttf') format('truetype'); /* Safari, Android, iOS */
}

.form-object {
    display: inline;
    height: 28px;
    padding: 3px 6px;
    font-size: 14px;
    line-height: 1.3;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-object-textarea {
    display: inline;
    height: auto;
    padding: 3px 6px;
    font-size: 14px;
    line-height: 1.3;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/*************************************
           Form
*************************************/

.divSubmit {
    width: 100%; 
    text-align: right; 
    padding-right: 20px; 
    padding-top: 10px;
    padding-bottom: 10px;
}

.divRow {
    min-height: 40px;
    float: left;
    display: inline-block;
    width: 100%;
    padding-top: 10px;
}


.divRow_cat {
    float: right;
    display: inline-block;
    width: 443px;
    text-align: right;
}


.divRowSection {
    float: left;
    display: inline-block;
    width: 100%;
    min-height: 30px; 
    line-height: 30px; 
    vertical-align: middle; 
    padding-left: 10px; 
    margin-bottom: 20px; 
    margin-top: 20px;
    background-color: #bed5ee; 
    border: 1px solid #000;
    font-size: 12px;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.divLabel {
    width: 215px;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    text-align: right;
    padding-right: 10px;
    float: left;
}

.divLabel_cat{
    text-align: right;
	margin-left: 15px;
}

.divLabelError {
    color: red;
}

.divHTML {
    padding-left: 5px;
    float: left;
}


.divRowDaily {
    min-height: 30px;
    float: left;
    display: inline-block;
    width: 100%;
}

.divLabelDaily {
    width: 115px;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    text-align: right;
    padding-right: 10px;
}

.divDynamicContact {
    margin-top: 20px; 
    width: 1000px; 
    background: #F0F0F0; 
    border: 1px solid #CCC; 
    border-radius: 3px;
    padding-bottom: 10px;
    padding-left: 5px;
}

.errorMessage {
    border: 1px solid;
    margin: 10px;
    margin-bottom: 10px;
    padding:5px 10px 5px 40px;
    background-repeat: no-repeat;
    background-position: 10px center;
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/error.png');
    font-size: 10pt;
}

/*************************************
                Menu
*************************************/
ul#mainTabs
{
    height:30px; /* height #1 */
    text-align:left; 
    margin:0; 
    padding:0;
    padding-left:20px; 
    font-size:0;
    list-style-type:none;
}
ul#mainTabs li
{
    display:inline;
    margin:0;
    padding:0;
    margin-right:5px;
}

ul#mainTabs li a
{
    padding:0 10px;
    display:inline-block;    
    /*font:bold 12px Verdana;*/
    font-weight:600;
    font-size:14px;
    font-family: 'Open Sans Condensed',sans-serif;
    line-height:30px;/* height #1 */
    text-decoration: none;
    color:#888;
    border:2px solid transparent;
    border-bottom:none;
    background:white;
    outline:none;
    border-radius:3px 3px 0 0;
    position:relative;
}

ul#mainTabs li a:link, ul#mainTabs li a:visited
{
    color:#000000;
}

ul#mainTabs li a:hover
{
    border-color: transparent;
    background:white; /*color #2*/
    color:#000;
}

/*selected tab style */
ul#mainTabs li.selected a
{
    color:#DB241C;
    font-weight:bold;
    border-color:#CCC; /*color #1*/
    background-color:#f3f3f3; /*color #2*/
} 
/*selected tab style */
ul#mainTabs li.selected_border a
{
    color:#DB241C;
    font-weight:bold;
    border-color:#CCC; /*color #1*/
    background-color:#f3f3f3; /*color #2*/
    z-index:3;
} 

/*selected tab style on hover */
ul#mainTabs li.selected a:hover
{
    text-decoration:none;
    color:Black;
}


ul#mainTabs li.contracts
{
    text-align: right;
    padding-right: 0;
    padding-left: 20px;
} 

ul#mainTabs li.contracts a
{
    font-size:14px;
    color:#DB241C;
    font-weight:bold;
} 

ul#mainTabs li.contracts a:hover
{
    text-decoration:none;
    color:Black;
}

/* container of content panels */
div#mainTabsPanelContainer
{
    border:none;
    border-top:2px solid #CCC; /*color #1*/ 
    border-radius:0px;
    background-color:white; /*color #2*/
    position:relative;    
    padding:0px; margin:0px;
}

/* content panel */       
div#mainTabsPanelContainer > div
{
    padding:30px 0px;
    display: block;
    margin:0px;
}

/***************************************************************************
 SECTION : agenda
 ***************************************************************************/

.agenda {
	background-color: #FFFFFF;
	background-image: none;
	border-collapse: collapse;
	padding:0.3em 0.3em;
	vertical-align:middle;
	width:100%;
}

.agenda_left_hdr {
	background-color: #FFFFFF;
	background-image: none;
	border-collapse: collapse;
	padding:0.3em 0.3em;
	text-align:left;
	width:70%;
}

.agenda_right_hdr {
	background-color: #FFFFFF;
	background-image: none;
	padding:0.3em 0.3em;
	text-align:center;
	vertical-align:top;
	width:30%;
}


/***************************************************************************
 Calendar
 ***************************************************************************/

.calendar {
	background-color: #FFFFFF;
	border: 1px solid #CCC;
	border-collapse: collapse;
	padding:0.3em 0.3em;
	vertical-align:middle;
}

.calendar_center_hdr {
	background-color: #F0F0F0;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-collapse: collapse;
	padding: 6px 6px;
	text-align:center;
}

.calendar_center_day_hdr {
	background-color: #F4F4F4;
	border: 1px solid #CCC;
	border-collapse: collapse;
	text-align:center;
	height:30px;
}

.calendar_center_month_hdr {
	border: 1px solid #CCC;
	border-collapse: collapse;
	text-align:center;
	height:100px;
	text-align:left;
	vertical-align:top;
}

.calendar_center_month_hdr:hover {
	background-color: #E4E4E4;
    cursor: pointer;
}


.calendar_today {
    background-color: #FAE1E1;
}

.calendar_center_month_total_hdr {
	border: 1px solid #CCC;
	border-collapse: collapse;
	text-align:center;
	height:75px;
	text-align:left;
	vertical-align:top;
	background-color: #F4F4F4;
}

.calendar_center_tiny_hdr {
	background-color: #FFFFFF;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-collapse: collapse;
	padding:0.3em 0.3em;
	text-align:center;
}

.calendar_center_day_tiny_hdr {
	background-color: #F4F4F4;
	border: 1px solid #CCC;
	border-collapse: collapse;
	text-align:center;
	height:10px;
}

.calendar_center_month_tiny_hdr {
	border: 1px solid #CCC;
	border-collapse: collapse;
	text-align:center;
	height:10px;
	text-align:left;
	vertical-align:top;
}

.section {
	background-image: none;
	border-collapse: collapse;
	vertical-align:middle;
}

.section_hdr {
	text-align:center;
	height:35px;
	text-align:left;
	vertical-align:middle;
}

.sectionTitle {
    color:#DB241C;
    font-size: 18px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-weight: bold;
}


.div_textarea{
    width: 325px;
    height: 100px;
    border: 1px solid #ccc;
    padding: 5px;
    background-color: #FFF;
    overflow: auto;
}

.view_tbl {
	width:100%;
	background-color: #FFFFFF;
}


.view_top_td {
	width:100%;
	background-color:#FFFFFF;
	vertical-align:middle;
	text-align:left;
	height:20px;
	padding-left: 5px;
}

.view_body_td {
	width:100%;
	background-color:#FFFFFF;
	border-right:1px solid;
	border-top:1px solid;
	border-color:#000000;
	vertical-align:middle;
	padding-left: 20px;
}

.view_inside_tbl {
	width:85%;
	background-color: #FFFFFF;
	border:1px solid;
	border-color:#000000;
	border-collapse:collapse;
}

.view_inside_top_td {
	width:100%;
	background-color:#F4F4F4;
	border-bottom:1px solid;
	border-color:#000000;	
	vertical-align:middle;
	text-align:left;
	height:25px;
	padding-left: 10px;	
}

.view_inside_body_td {
	width:100%;
	background-color:#FFFFFF;
	vertical-align:middle;
}

.view_inside_body_tbl {
	width:100%;
	background-color:#FFFFFF;
	vertical-align:middle;
	border-collapse:collapse;
}

.view_inside_body_left_td {
	width:60%;
	background-color:#FFFFFF;
	vertical-align:top;
	border-right:1px dashed;
	border-color:#000000;	
	padding-top: 5px;
	padding-left: 10px;	
}

.view_inside_body_right_td {
	width:40%;
	background-color:#FFFFFF;
	vertical-align:top;
	padding-left: 10px;	
	padding-top: 5px;
}

.spacer {
	width:100%;
	background-color:#000000;
	height:5px;
}

.fiche_tbl {
	width:75%;
	border:1px dashed;
	border-collapse: collapse;
	border-color: #000000;
}

.fiche_td {
	text-align:center;
	height:25px;
	vertical-align:middle;
}

/*****************************************
	Section : liens
******************************************/
.linkBlack {
	color: #000000;
	font-weight: normal;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.linkBlack:hover {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.linkSidebar {
	color: #000000;
	font-weight: normal;
	font-size: 10pt;
	text-decoration: underline;    
}

.smallLinkBlack {
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.smallLinkBlack:hover {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.smallLinkBlackStrong {
	color: #000000;
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.smallLinkBlackStrong:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.smallLinkBlackMenu {
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.smallLinkBlackMenu:hover {
	color: #DB241C;
	font-weight: normal;
	text-decoration: none;
}

.smallLinkOrange {
	color: #DB241C;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.smallLinkOrange:hover {
	color: #DB241C;
	font-weight: normal;
	text-decoration: none;
}

.linkOrangeCalendrier {
	color: #DB241C;
	font-weight: bold;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.linkOrangeCalendrier:hover {
	color: #DB241C;
	font-weight: bolder;
	text-decoration: none;
}

.smallLinkWhite {
	color: #FFFFFF;
	font-weight: none;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.smallLinkWhite:hover {
	color:#FFFFFF;
	font-weight: none;
	text-decoration: none;
}

.smallLinkGrid {
    color: #000000;
    font-weight: normal;
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;    
}

.smallLinkGrid:hover {
    text-decoration: none;
}

.contractLink {
	color: #DB241C;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.contractLink:hover {
	color: #DB241C;
	font-weight: normal;
	text-decoration: none;
}

.settingsLink {
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.settingsLink:hover {
	color: #DB241C;
	font-weight: normal;
	text-decoration: none;
}

/*****************************************
	Section : text
******************************************/

.smallTextBlack {
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.textBlack {
	color: #000000;
	font-weight: bold;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.largeTextBlack {
	color: #000000;
	font-weight: bold;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.textRedSection {
	color: #DB241C;
	font-weight: normal;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.smallTextWhite {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.smallTextOrange {
	color:#FF9933;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.smallTextRed {
	color: #990000;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.smallTextGreen {
	color:#009933;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.smallTextBlue {
	color:#0000FF;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.smallTextPurple {
	color:#7d2477;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.smallTextGreenBold {
	color:#003300;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.textOrange {
	color:#FF9933;
	font-weight: normal;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.textRed {
	color: #990000;
	font-weight: normal;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.textGreen {
	color:#009933;
	font-weight: normal;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.textGreenBold {
	color:#003300;
	font-weight: normal;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.textBlue {
	color:#0000FF;
	font-weight: normal;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.largeTextOrange {
	color:#FF9933;
	font-weight: bold;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.largeTextGreenBold {
	color:#003300;
	font-weight: bold;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.largeTextGreen {
	color:#009933;
	font-weight: bold;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.largeTextBlue {
	color:#0000FF;
	font-weight: bold;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.largeTextPurple {
	color:#7d2477;
	font-weight: bold;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.largeTextRed {
	color: #990000;
	font-weight: bold;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.textBadge {
  display: inline;
  line-height: 20px;
  padding: 0 5px;
  color: white;
  font-size: 14px;
  font-weight: normal;
  border: 1px solid;
  border-radius: 4px;
  background: #e62020;
  border-color: #fa5a35;
  font-family: Arial,'Helvetica Neue',Helvetica,sans-serif;
}

#myTable, #myTable2{
	width:100%;
}

#myTable th, #myTable2 th{
	background-color:#ccc;	
}

#myTable th, #myTable td, #myTable2 th, #myTable2 td {
	vertical-align:top;
	padding:10px;
}

#myTable .action, #myTable2 .action{
	text-align: right;
}

#myTable .btn, #myTable2 .btn{
	margin-left:15px;
}

#myTable2 th:nth-child(1), #myTable td:nth-child(1) {
  width:30%;
}
#myTable2 th:nth-child(2), #myTable td:nth-child(2) {
  width:60%;
}
#myTable2 th:nth-child(3), #myTable td:nth-child(3) {
  width:10%;
}

#myTable textarea, #myTable2 textarea{
	1px solid rgb(118, 118, 118)
}	

#f_input{
	float:left;
	margin-top:5px;
}
